DotClear 1.2.x /ecrire/trackback.php post_id Parameter XSS

2007-04-11T00:00:00
ID EDB-ID:29838
Type exploitdb
Reporter nassim
Modified 2007-04-11T00:00:00

Description

DotClear 1.2.x /ecrire/trackback.php post_id Parameter XSS. CVE-2007-1989 . Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/23411/info

DotClear is prone to multiple cross-site scripting vulnerabilities because it fails to properly sanitize user-supplied input.

An attacker may leverage these issues to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This may allow the attacker to steal cookie-based authentication credentials and to launch other attacks.

Versions prior to 1.2.6 are vulnerable. 

http://www.example.com/dotclear/ecrire/trackback.php?post_id=[XSS]